/* ------------------------------
   PAGE SETUP
--------------------------------- */
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.4;
  background-color: #f4f4f4;
  background-image: url(images/bkg_burger01.png);
}

.wrapper {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 0;
}

/* ------------------------------
   HEADER
--------------------------------- */

header {
  text-align: center;
  margin-bottom: 1.5rem;
}

header h1 {
  font-size: 170%;
}

header p {
  max-width: 700px;
  margin: 0 auto;
  font-size: 80%;
  color: #555;
}


/* ------------------------------
   GENERAL CONTENT SECTIONS
--------------------------------- */

.content-section {
  background-color: #ffffff;
  padding: 1rem 1.5rem;
  margin-bottom: 2rem;
  border: 1px solid silver;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.content-section h2 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-size: 130%;
}

.content-section p {
  color: #444;
}

span.icon {
  font-weight: bold;
  /* color: red; */
  font-size: 120%;
}

/* ------------------------------
   TWO COLUMN INFO BOXES
--------------------------------- */

.two-column {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 1rem;
}

.info-box {
  background-color: #fafafa;
  padding: 0.5rem;
  border-radius: 10px;
  border: 1px solid silver;
}

.info-box h3 {
  border-bottom: 1px solid silver;
  margin-bottom: 0.5rem;
}

.info-box li {
  margin: 0 0 0.5rem 1rem;
  text-wrap: pretty;
}

/* ------------------------------
   MENU CARDS
--------------------------------- */

.menu-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 1rem;
  margin-top: 20px;
}

.menu-card {
  background-color: #fafafa;
  padding: 25px;
  border-radius: 10px;
  border: 1px solid #e0e0e0;
    display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.menu-card h3 {
  margin-top: 0;
  margin-bottom: 15px;
}

.menu-card p {
  margin-bottom: 20px;
}

/* ------------------------------
   BUTTONS
--------------------------------- */

.button {
  display: inline-block;
  padding: 12px 18px;
  background-color: #222;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
  transition: background-color 0.3s ease;
}

.button:hover {
  background-color: #b6aaaa;
  color: black;
}

/* ------------------------------
   TIPS LIST
--------------------------------- */

.tips-list {
  padding-left: 20px;
  margin-bottom: 0;
}

.tips-list li {
  margin-bottom: 10px;
}


/* ------------------------------
   RESPONSIVE TYPE
--------------------------------- */

/* @media (max-width: 600px) {
  .page-header h1 {
    font-size: 2rem;
  }

  .content-section h2 {
    font-size: 1.5rem;
  }
} */
